@media (max-width: 1200px) {
  .persona_home {
    width: 350px;
  }


}

@media (max-width: 1025px) {
  .va_contenedor_facebook {
    box-shadow: none;
    width: 100% !important;
  }

  .va_contenido_facebook_2 {
    width: auto;
  }

  .va_contenido_facebook {
    width: 100%;
    padding: 0 !important;
    display: flex;
    align-content: center;
    align-items: center;
  }

  .va_contenedor_titulo {
    text-align: center;
  }

  .va_cont {
    width: 100% !important;
    display: flex;
    justify-content: center;
  }
}

@media (max-width: 1146px) {
  #section_contactanos_body .gap_100_de {
    gap: 50px;
  }
}

@media (max-width: 980px) {
  .container_body_page_servicios [class*="uk-child-width"]>* {
    padding: 0;
  }

  .va_contenedor_maximo {
    padding: 50px !important;
  }
}

@media (max-width: 961px) {

  .header_logo_redes {
    display: flex;
  }

  .redes_menu_he_foter,.container_btn_aula {
    display: none;
  }

  .fondo_header_scrol>.header_logo_redes{
    display: flex;
  }

  .fondo_principal {
    background-color: var(--color-negro);
  }

  .menu_destokp {
    display: none;
  }

  .list_curso_menu_movile {
    background-color: var(--color-negro);
  }

  .list_curso_menu_movile a {
    position: relative;
  }

  .list_curso_menu_movile span {
    position: absolute;
    right: 5px;
    top: 0px;
  }

  .menu_movile {
    margin: 0px;
  }

  .list_curso_menu_nieto_movile span {
    right: 20px;
  }

  .list_curso_menu_nieto_movile {
    background-color: var(--color-negro-oscuro-3);
    margin-left: -30px !important;
    margin-right: -30px !important;
  }

  .list_curso_menu_nieto_movile li>a {
    padding-left: 30px;
  }

  .list_curso_menu_tataranieto_movile {
    background-color: var(--color-negro-oscuro-4);
    margin-left: -45px !important;
  }

  .list_curso_menu_tataranieto_movile li>a {
    padding-left: 60px;
  }

  /* Mision Vision */

  .q_texto_quienessomos {
    text-align: center;
  }

  #section_misionvision .relative_mobile {
    position: relative !important;
  }

  .uk-margin-auto-left .container_img_misionvision,
  .uk-margin-auto-right .container_img_misionvision {
    top: auto;
    left: auto;
    right: auto;
  }

  .quitar_padd_mobile {
    padding: 0px;
  }

  .quitar_margin_l_r {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  .container_img_misionvision {
    height: 80px;
    width: 80px;
  }
}

@media (max-width: 920px) {
  .padding_b_20 {
    padding-bottom: 20px;
  }

  .section_valores_movile {
    display: block !important;
  }


}

@media (max-width: 840px) {}

@media (max-width: 800px) {
  .flex_col_movile {
    flex-direction: column;
  }
}

@media (max-width: 720px) {
  .section_valores_movile {
    display: block !important;
  }

  .mv_fondo_mision,
  .mv_fondo_vision {
    height: 300px;
  }

  .mv_parrafo_mision {
    font-size: 23px;
    margin-bottom: 15px;
    width: 100%;
    line-height: 28px;
  }

  .mv_parrafo_vision {
    font-size: 23px;
    margin-bottom: 15px;
    width: 100%;
    line-height: 28px;
  }

  .mv_titulo {
    font-size: 33px !important;
    margin-bottom: 10px;
    font-weight: bold;
  }

  /* Mision Vision */

  .desktop-version {
    display: none;
  }

  .mobile-version {
    display: block;
    text-align: center;
    padding: 20px;
  }

  .mv_fondo_mision,
  .mv_fondo_vision {
    background-color: rgb(87, 189, 235);
    margin-bottom: 45px;
    border-radius: 10px;
    width: 100%;
    justify-content: center;

  }

  .mv_titulo {
    font-size: 22px;
    margin-bottom: 10px;
  }

  .mv_parrafo_mision,
  .mv_parrafo_vision {
    font-size: 24px;
    margin-bottom: 15px;
    width: 100%;
  }

  .mv_contenedor_icono_mision,
  .mv_contenedor_icono_vision {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    margin: auto;
  }
}

@media(max-width:670px) {
  #tabla_resultado {
      overflow: auto;
  }

  #tabla_resultado table {
      overflow: auto;
      width: 750px;
  }
}


@media (max-width: 641px) {
  /* Valores */

  .section_valores_movile {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .valores_desktop {
    display: none;
  }

  .card_valores {
    margin-bottom: 10px;
    background-color: var(--color-verde-oliva);
    border-radius: 8px;
  }

  .card_valores .title_valores {
    color: var(--color-blanco);
  }

  .card_valores .text_valores {
    color: var(--color-blanco);
    text-align: justify;
    margin: 0px;
  }

  .uk-divider-vertical {
    border-left: 2px solid var(--color-principal);
    height: auto;
    margin: 0px;
  }

  /* Header */

  .list_curso_menu_nieto_movile {
    margin-left: -15px !important;
    margin-right: -15px !important;
  }

  .sub_cabecera_movile {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .sub_banner h2,
  .sub_banner span {
    font-size: 20px;
  }

  .c_title_section .title_sections {
    font-size: 30px;
  }

  .container_btn_aula {
    margin: 0px;
  }

  .btn_aula_virtual {
    padding: 12px 75px;
  }

  /* Modalidad */
  ._column_center_movile {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .__item_d_footer {
    justify-content: center;
  }

  /* Herramientas */
  .title_herramientas .title_sections::before {
    left: 0;
  }

  .dn__fondo_modal {
    height: auto;
  }

  .mv_titulo {
    font-size: 25px !important;
    margin-bottom: 10px;
    font-weight: bold;
  }

  .popup_herramientas_personalizado {
    height: auto;
    width: auto;
  }

  .figure_herramientas {
    max-width: 220px;
  }

  /* Contactanos */
  .center_mobile {
    align-items: center !important;
  }
}

@media (max-width: 520px) {}

@media (max-width: 454px) {
  .n_modal_icono {
    width: 20% !important;
  }

  .n_circulo_logros {
    height: 88px;
  }

  .sub_banner h2,
  .sub_banner span {
    font-size: 15px;
  }

  .c_title_section .title_sections {
    font-size: 20px;
  }
}


@media (max-width: 430px) {
  .va_contenedor_maximo {
    padding: 16px !important;
  }

  /* .movile_expand {
    width: 100%;
  }
 */
  .movile_expand.t {
    width: 100%;
  }

  .movile_expand iframe {
    width: 100%;
    height: 200px;
  }

  .uk-form-controls input {
    width: 100%;
    color: #343434;
    border: none;
    border-bottom: 2px solid #808080;
  }

  .boton_formulario button {
    width: 100%;
    padding: 0px;
    font-size: 12px;
  }

  .tamaño_contenedor h1 {
    font-size: 18px;
  }

  .t h1 {
    font-size: 18px;
  }

  .t p {
    font-size: 14px;
  }

  .contenedor_form p {
    font-size: 10px;
  }

  .contenedor_form label {
    font-size: 13px;
  }
}

@media (max-width: 450px) {}

@media (max-width: 420px) {

  /* .line_modalidad::before,
  .line_modalidad::after {
    width: 120px;
  } */
  .mv_fondo_mision {
    height: 390px;
    text-align: center;
  }

  .mv_fondo_vision {
    height: 390px;
    text-align: center;
  }

  .mv_titulo {
    font-size: 36px !important;
    font-weight: bold;
  }

  .mv_parrafo_vision {
    text-align: center;
  }

  .q_fondo_imagen {
    height: 637px !important;
    text-align: center;
  }

}